/* New navigation styles */
.csc-main-nav-tabs-new{
  background-color: var(--navy);
}
.csc-main-nav-tabs-new li.nav-item {
  border-bottom: 1px dotted var(--lightestblue);
  width: 100%;
  text-align: left;
  margin: 0;
  padding: 14px 0;
}
.nontabbed-navbar-dropdown-menu-content{
  background-color: var(--navy)!important;
}
.nontabbed-navbar-dropdown-menu-content .mobile-link {
    border-bottom: 1px dotted var(--lightestblue);
    width: calc(100% + 36px);
    text-align: left;
    margin: 0 0 0 -12px;
    padding: 14px 0;
    display: block;
}
@media only screen and (min-width: 993px) {
  .navbar-brand-container {
      width: 20%;
  }
  .nav-link .active-tab-indicator, .show .active-tab-indicator{
    height: 5px;
  }
  .csc-main-nav-tabs-new li.nav-item button {
    border-radius: .275rem .275rem 0 0;
    font-family: "Avenir", sans-serif;
    color: var(--darkgray);
    padding: 1rem 1.2rem 0.8rem!important;
  }
  .csc-main-nav-tabs-new li.nav-item button.active {
    font-family: "Avenir Heavy", sans-serif;
    color: var(--darkgray);
  }
  .csc-main-nav-tabs-new{
    background-color: var(--lightestgray);
  }
  .csc-main-nav-tabs-new li.nav-item {
    margin: 0.5rem 0 0 0;
    padding: 0;
    border-bottom: none;
    width: auto;
    text-align: center;
  }
  .csc-nav-featured-resource-img{
    height: 60px;
    overflow: hidden;
  }
  .nontabbed-navbar-dropdown-menu-content{
    border-bottom-right-radius: var(--bs-border-radius-lg) !important;
    border-bottom-left-radius: var(--bs-border-radius-lg) !important;
    background-color: var(--white)!important;
  }
}
@media only screen and (min-width: 1200px) {
  .csc-main-nav-tabs-new li.nav-item button {
    padding: 1rem 2rem 0.8rem!important;
  }
  .csc-nav-featured-resource-img{
    height: 74px;
  }
}
@media only screen and (min-width: 1400px) {
  .csc-nav-featured-resource-img{
    height: 80px;
  }
}